uk.gov.hmrc.wco.dec.inventorylinking.movement

# response

#### package response

Visibility

1. Public
2. All

### Type Members

1. #### case class InventoryLinkingMovementResponse(messageCode: String, crcCode: Option[String] = None, goodsArrivalDateTime: Option[String] = None, goodsLocation: Option[String] = None, shedOPID: Option[String] = None, movementReference: Option[String] = None, submitRole: Option[String] = None, ucrBlock: Option[UcrBlock] = None, goodsItem: Option[GoodsItem] = None, entryStatus: Option[EntryStatus] = None) extends JacksonMapper with Product with Serializable

   Annotations
     @JsonIgnoreProperties() @JacksonXmlRootElement()

### Value Members

1. #### object InventoryLinkingMovementResponse extends JacksonMapper with Serializable

### Ungrouped